We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

.Net 4.5.2 Compatibility

Hi ,

I am using the Aspose.Cells.dll version number 5.3.0.0 and i am looking forward to upgrade my application to 4.5.2 please help me to identify the compatibility of the version i am using.

Hi,


Well, I am afraid, we cannot provide much help for your older version v5.3.0. Neither we can assure you that it would work fine on .NET framework version 4.5.x or 4.6.0, etc. I think you may try to use Aspose.Cells.Dll library of your older version in the net2.0 folder @ your installation directory if it works fine.

We recommend you to kindly upgrade to newer versions (v16.10.0 (latest)) of Aspose.Cells for .NET. Over the years, we included many enhancements (regarding existing features) with other fixes and supported some new features. We have made the product more robust and feature rich APIs set now.

Thank you.

Hi,

Please let us know the difference in the feature of the DLL so that we can plan for an upgrade.
i.e Aspose.Cells.dll vs 5.3.0 vs Aspose.Cells.dll 16.10.0.


I will will give you the the overview of the present situation :
We have upgraded our application to 4.5.2 framework and the version 5.3.0 works fine so please let me know the new features so that we can plan for the new purchase or else we will go for the old version.

Hi,


Well, we started adding/managing Public APIs changes section for the releases (we publish in Download modules) for a year or so. See and browse different releases’ APIs changes pages on what is added/changed, removed or obsoleted, etc.:
http://www.aspose.com/docs/display/cellsnet/Migrating+from+Earlier+Versions+of+Aspose.Cells

Also, you may see release notes of previous releases in the section for your further reference:
http://www.aspose.com/docs/display/cellsnet/Release+Notes

Hope, this helps a bit.

Thank you.